@charset "utf-8";

/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
*{ margin:0px; padding:0px; border:0px; font-family:Tahoma, Arial, Verdana, Helvetica;
   font-size:12px; line-height:17px; color:#283434;  background-repeat:no-repeat; }
a{ text-decoration:none; }
a img{ border:0px;}
/*html{ height:100%; }*/
body{ background:url(../bc_graph/shared/body_bg.gif) 0px 0px repeat-x #e7f7f7; }

.tag_p{ text-indent:22px; }
/* =============================== override [START] ================================= */
.override:after, .mde:after, .mdel:after, .mder2:after, .mdex:after, .mdey:after, .mde_ct:after, dl:after, .full:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	
	/* Added By WEBZONES */
	line-height:0px;
	font-size:0px;
	/* Added By WEBZONES */
}

.override, .mde, .mdel, .mder2, .mdex, .mdey, .mde_ct, dl, .full{display: inline-block;}

/* Hides from IE-mac \*/
* html .override, * html .mde, * html .mdel, * html .mder2, * html .mdex, * html .mdey, * html .mde_ct, * html dl, * html .full{height: 1%;}
.override, .mde, .mdel, .mder2, .mdex, .mdey, .mde_ct, dl, .full{display: block;}
/* End hide from IE-mac */
/* =============================== override [END] =================================== */
/* =============== text  =============== */
/* =============================== mde_ul [START] =================================== */
.mdeul{ position:relative; overflow:hidden; }
.mdeul_bg0 li{ background:url(../bc_graph/shared/ul_sign0.gif) 3px 6px no-repeat; }
.mdeul_bg1 li{ background:url(../bc_graph/shared/ul_sign1.gif) 0px 7px no-repeat; }
.mdeul_bg2 li{ background:url(../bc_graph/shared/ul_sign2.gif) 0px 6px no-repeat; }
.mdeul_bg3 li{ background:url(../bc_graph/shared/ul_sign3.gif) 0px 7px no-repeat; }
.mdeul_bg4 li{ background:url(../bc_graph/shared/ul_sign4.gif) 0px 7px no-repeat; }
.mdeul_bg5 li{ background:url(../bc_graph/shared/ul_sign5.gif) 0px 5px no-repeat; }
.mdeul_bg6 li{ background:url(../bc_graph/shared/ul_sign6.gif) 0px 7px no-repeat; }
.mdeul_bg7 li{ background:url(../bc_graph/shared/ul_sign7.gif) 0px 7px no-repeat; }

.mdeul_bg0o li{ background:url(../bc_graph/shared/ul_sign0.gif) 3px 8px no-repeat !important; }
.mdeul_bg1o li{ background:url(../bc_graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.mdeul_bg2o li{ background:url(../bc_graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.mdeul_bg3o li{ background:url(../bc_graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.mdeul_bg4o li{ background:url(../bc_graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.set_mdeul_bg0 ul li{ background:url(../bc_graph/shared/ul_sign0.gif) 0px 5px no-repeat !important; }
.set_mdeul_bg1 ul li{ background:url(../bc_graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.set_mdeul_bg2 ul li{ background:url(../bc_graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg3 ul li{ background:url(../bc_graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg4 ul li{ background:url(../bc_graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.mdeul li{
	/*background:url(../bc_graph/_shared/ul_sign1.gif) 0px 4px no-repeat;*/
	padding-left:15px;
	list-style:none;
	position:relative;
	overflow:hidden;
	min-width:80%;
}

.mdeul li p{margin-left:0px; margin-right:0px; position:relative; }
.mdeul_pd0 li{ padding-bottom:0px !important; }
.mdeul_pg8 li{ padding-left:8px !important; }
.mdeul_pd3 li{ padding-bottom:3px; }
.mdeul_pd5 li{ padding-bottom:5px; }
.mdeul_pd8 li{ padding-bottom:8px; }
.mdeul_pd17 li{ padding-bottom:17px; }

.mdeul_bgnone li{ background:none; padding-left:0px; }
.spanab{
	position:absolute;
	left:-22px;	
}
.mdeul_spanab li{ padding-left:22px !important; }

ol li{ 
	padding-left:0px;
	list-style:decimal;
	list-style-position:outside;
	margin:0px;
	min-width:80%;
}
ol{ padding-left:0px; margin:0px; list-style:inside; }
.ol_lowerlatin li{ list-style:lower-latin; }
.ol_lowerroman li{ list-style:lower-roman; }
.mdeul_mb3 li{ margin-bottom:3px; }
.mdeul_mb5 li{ margin-bottom:5px; }
.mdeul_mb8 li{ margin-bottom:8px; }
.mdeul_mb17 li{ margin-bottom:17px; }
/* =============================== mde_ul [END] ===================================== */
/* =============================== mde_dl [START] =================================== */
.mde_dl{ position:relative; }
.mde_dl dt{
	width:50%;
	float:left;
	position:relative;
	overflow:hidden;
}
.mde_dl dd{
	width:50%;
	float:right;
	position:relative;

	overflow:hidden;
}
/* =============================== mde_dl [END] ===================================== */
/* =============================== mde [START] ====================================== */
.color_white{ color:#ffffff !important; }
.color_black{ color:#000000 !important; }
.color_dark{ color:#4e4e4f !important; }
.color_orange{ color:#ffa200 !important; }
.color_cream{ color:#e5dfd2 !important; }
.color_brown{ color:#a49161 !important; }
.color_grey{ color:#717171 !important; }
.color_grey2{ color:#999999 !important; }
.color_yellow{ color:#fefce0 !important; }
.color_green{ color:#cde450 !important; }
.color_violet{ color:#812d96 !important; }
.color_red{ color:#cc1535 !important; }
.color_red2{ color:#f83f5f !important; }
.color_red3{ color:#eea49f !important; }
.color_red4{ color:#fe6c85 !important; }
.color_blue{ color:#178bba !important; }
.color_bluedark{ color:#105f7f !important; }
.color_purple{ /*color:#331c60 !important;*/ color:#a575fe !important; }
.color_celadon{ color:#548483 !important; }
.color_claret{ color:#4c0b41 !important; }
.color_claret2{ color:#a15796 !important; }

.bg_green2{ background-color:#f2fbfc !important; } 
.bg_grey2{ background-color:#e1e4dc !important; }
.bg_white{ background-color:#ffffff !important; }
.bg_black{ background-color:#000000 !important; }
.bg_orange{ background-color:#fadead !important; }
.bg_redlight{ background-color:#faeee8 !important; }
.bg_blue{ background-color:#beebfb !important; }
.bg_blue2{ background-color:#f2fbfc !important; }
.bg_grey{ background-color:#e5dfd2 !important; }
.bg_body{ background-color:#333a40 !important; }
.bg_yellow{ background-color:#fdf5dd !important; }
.bg_yellow2{ background-color:#f3ebd4 !important; }
.bg_brown{ background-color:#e1e4dc !important; }
.size10{ font-size:10px !important; line-height:14px !important;}
.size11{ font-size:11px !important; line-height:15px !important;}
.size12{ font-size:12px !important; line-height:16px !important;}
.size14{ font-size:14px !important; line-height:17px !important;}
.size15{ font-size:15px !important; line-height:19px !important; }
.size16{ font-size:16px !important; line-height:20px !important; }
.size18{ font-size:18px !important; line-height:22px !important; }
.size20{ font-size:20px !important; line-height:24px !important; }
.size22{ font-size:22px !important; line-height:26px !important; }
.size24{ font-size:24px !important; line-height:28px !important; }
.size26{ font-size:26px !important; line-height:30px !important; }
.size28{ font-size:28px !important; line-height:32px !important; }
.size30{ font-size:30px !important; line-height:34px !important; }
.size32{ font-size:32px !important; line-height:36px !important; }
.size34{ font-size:34px !important; line-height:38px !important; }
.size36{ font-size:36px !important; line-height:40px !important; }

.seta_size10{ font-size:10px !important; line-height:14px !important;}
.seta_size11{ font-size:11px !important; line-height:15px !important;}
.seta_size12{ font-size:12px !important; line-height:16px !important;}
.seta_size14 a{ font-size:14px !important; line-height:17px !important; }
.seta_size16 a{ font-size:16px !important; line-height:20px !important; }
.seta_size18{ font-size:18px !important; line-height:22px !important;}
.seta_size20{ font-size:20px !important; line-height:24px !important;}

.seta_bold a{ font-weight:bold; }
.seta_color_white a{ color:#ffffff !important; }
.seta_color_orange a{ color:#fe6206 !important; }
.seta_color_cream a{ color:#e5dfd2 !important; }
.seta_color_brown a{ color:#a49161 !important; }
.seta_color_grey a{ color:#808080 !important; }
.seta_color_grey2 a{ color:#999999 !important; }
.seta_color_yellow a{ color:#ffe010 !important; }
.seta_color_green a{ color:#5fb000 !important; }
.seta_color_violet a{ color:#812d96 !important; }
.seta_color_red a{ color:#d60600 !important; }
.seta_color_blue a{ color:#0099cc !important; }

.set_underline{ text-decoration:underline; }
.seta_underline a{ text-decoration:underline; }

a, a *{
	font:12px/17px Tahoma, Arial, Verdana, Helvetica;
	/*color:#eef7fc;*/
	/*color:#e1e655;*/
	color:#283434;
	text-decoration:underline;
}
a:hover, a:hover *{ color:#548483; text-decoration:underline;}
/*
.link{ padding-left:16px; }
.link_sign1{
	background:url(../bc_graph/shared/ul_sign1.gif) 0px 5px no-repeat;
	color:#cc1535 !important;
	text-decoration:underline;
}
.link_sign1:hover{ color:#106080 !important; text-decoration:underline; }
*/
.set_bold, .set_bold *{ font-weight:bold; }
.set_boldoff, .set_boldoff *{ font-weight:normal; }
.set_em, .set_em *{ font-style:italic; }
.set_emoff, .set_emoff *{ font-style:italic; }
.under_off{ text-decoration:none; }
.underline_off, .underline_off *{ text-decoration:none; }

h1, h1 *{	font:30px/34px Tahoma, Arial, Verdana, Helvetica; }
h2, h2 *{ font:bold 22px/26px Tahoma, Arial, Verdana, Helvetica; }
h3, h3 *{ font:bold 16px/20px Tahoma, Arial, Verdana, Helvetica; }

#main_container{
	width:100%;
	position:relative;
	left:0px;
	min-width:962px;
	overflow:hidden;
}

.main_white, .main_purple{
	width:100%;
	position:relative;
	left:0px;
	overflow:hidden;
	z-index:10;
}
.main_white{ background:#ffffff; }
.main_purple{ background:#7b2a6c; z-index:1; }

.mde{
	width:962px;
	margin:0px auto 0px auto;
	position:relative;
	/* override */
}

.mdel{
	width:600px;
	padding:0px 6px 0px 12px;
	position:relative;
	float:left;
	left:0px;
	margin-right:-3px; /*IE Path*/
	/*override*/
}

.mder{
	width:286px;
	padding:0px 12px 0px 4px;
	position:relative;
	float:right;
	margin-left:-3px; /*IE Path*/
	overflow:hidden;
}


.mdex{
	width:675px;
	position:relative;
	float:left;
	margin-right:-3px;
	/* override */
}

.mdey{
	width:310px;
	position:relative;
	margin-left:-3px;
	float:right;
	/* overrride */
}

.line{
	height:1px;
	position:relative;
	overflow:hidden;
}
.line_dot1{ background:url(../bc_graph/shared/dot1.gif) 0px 0px repeat-x; }
.line_1{ background:#79296d; }
.span_arrow1{
	background:url(../bc_graph/shared/ul_sign1.gif) 0px 5px no-repeat;
	padding-left:12px;
	position:relative;
	overflow:hidden;
}
.img_border0{ border:1px solid #331c60; }
.img_border1{ border:1px solid #b3c130; }
/*
.line_shape1{ background:url(../bc_graph/shared/shape1.gif) 0px 0px repeat-x; height:3px; }
*/
/* =============================== mde [END] ======================================== */
/* =============================== system_alert [START] ============================= */
#system_alert, #system_alert *{ color:#2a194b; }
/* =============================== system_alert [END] =============================== */
/* =============================== jquery [START] =================================== */
.jitemhover img{ visibility:hidden; }
/* =============================== jquery [END] ===================================== */
/* =============================== top [START] ====================================== */
#top{ background:url(../bc_graph/shared/top/top_bg.gif) 0px 0px repeat-x; height:125px; z-index:10; }
#top_logo{
	background:url(../bc_graph/shared/top/top_logo.png) 0px 0px no-repeat;
	width:195px;
	height:69px;
	position:absolute;
	left:9px;
	top:32px;
	cursor:pointer;
}
.topupul{
	background:#850d70;
	height:27px;
	position:absolute;
	right:5px;
	top:0px;
	float:right;
	overflow:hidden;
}

.topupul ul{
	height:27px;
	padding:0px 14px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
}

.topupul ul li{
	list-style:none;
	height:21px;
	padding:2px 0px 4px 14px;
	position:relative;
	float:left;
	overflow:hidden;
}
.topupul ul li img{ display:none; }
.topupul ul li a{
	height:20px;
	padding:3px 0px 0px 36px;
	position:relative;
	float:left;
	overflow:hidden;
	font:12px/16px Tahoma, Arial, Verdana, Helvetica;
	color:#ffffff;
	text-decoration:none;
}
.topupul ul li a:hover{ color:#c1e7e6; text-decoration:none; }
#topup1 a{ background:url(../bc_graph/shared/top/topup_flag1.gif) 0px 2px no-repeat; }
#topup2 a{ background:url(../bc_graph/shared/top/topup_flag2.gif) 0px 2px no-repeat; }

.topul{
	height:34px;
	position:absolute;
	right:5px;
	top:64px;
	float:right;
	/*overflow:hidden;*/
}
.topul ul{
	height:34px;
	position:relative;
	float:left;
	/*overflow:hidden;*/
}
.topul ul li{
	list-style:none;
	height:34px;
	position:relative;
	float:left;
	/*overflow:hidden;*/
	
}
.topul ul li img{ display:none; }

.topul ul li a{
	height:28px;
	padding:6px 14px 0px 14px;
	position:relative;
	float:left;
	overflow:hidden;
	font:18px/20px Tahoma, Arial, Verdana, Helvetica;
	color:#606060;
	text-decoration:none;
}
.topul ul li a:hover{ color:#606060; text-decoration:none; }
.topul ul li:hover{ background:#d5efee; }
/* =============== topulsub  =========== */
.topul ul li ul{
	background:url(../bc_graph/shared/top/topul_arrow1.gif) center 0px no-repeat #d5efee;
	border-bottom:2px solid #dac3d6;
	height:auto;
	width:183px; /*script change*/
	padding:12px 0px 0px 0px;
	position:absolute;
	left:0px;
	top:34px;
	overflow:hidden;
}
.topul ul li ul li{
	background:url(../bc_graph/shared/top/topul_sep1.gif) 0px bottom repeat-x !important;
	list-style:none;
	height:auto;
	width:100%;
	padding:0px 0px 1px 0px;
	position:relative;
	float:left;
	overflow:hidden;
}

.topul ul li ul li a{
	background:url(../bc_graph/shared/top/topul_sign1.gif) 14px 11px no-repeat;
	height:auto;
	width:auto;
	display:block;
	padding:3px 14px 4px 28px;
	/*margin:0px -42px 0px 0px;*/
	position:relative;
	/*float:left;*/
	float:none;
	overflow:hidden;
	font:15px/17px Tahoma, Arial, Verdana, Helvetica;
	color:#606060;
	text-decoration:none;
	
}
.topul ul li ul li a:hover{ background:url(../bc_graph/shared/top/topul_sign1.gif) 14px 11px no-repeat #283434; color:#d5efee; text-decoration:none; }


.topul ul li ul{ display:none; }
.topul ul li:hover ul{ display:block; }
/* =============== topulsub  =========== */
/* =============================== top [END] ======================================== */
/* =============================== slider [START] =================================== */
#slider_home{ height:363px; }
#slider_subpage{ height:291px; }

#slider_homebg, #slider_subpagebg{
	width:100%;
	position:relative;
	left:0px;
	overflow:hidden;
	z-index:9;
}
#slider_homebg{ background:url(../bc_graph/shared/mde/slider/slider_homebg1.gif) 0px 0px repeat-x #7b2b6c; }
#slider_subpagebg{ background:url(../bc_graph/shared/mde/slider/slider_subpagebg1.gif) 0px 0px repeat-x #7b2b6c; }


#slider_homebg2, #slider_subpagebg2{
	width:1122px;
	position:absolute;
	left:-80px;
	top:0px;
	overflow:hidden;
}
#slider_homebg2{ background:url(../bc_graph/shared/mde/slider/slider_homebg2.jpg) 0px 0px no-repeat; height:363px; }
#slider_subpagebg2{ background:url(../bc_graph/shared/mde/slider/slider_subpagebg2.jpg) 0px 0px no-repeat; height:291px; }




#sld_home{ height:363px; }
#sld_subpage .sld_nav{ top:249px; }
#sld_subpage{ height:291px; }
#sldul_subpage{ height:246px; }
#sldul_subpage li{ height:246px; }

#sldul_subpage li .lt, #sldul_subpage li .rt{ height:246px; }
#sldul_subpage li .rt .sldul_link{ top:213px; }

.sld{
	width:962px;
	position:relative;
	overflow:hidden;
}

.sldul{
	width:962px; /*java set*/
	height:318px;
	position:absolute;
	top:18px;
	left:0px;
	overflow:hidden;
	z-index:1;
}
.sldul li{
	list-style:none;
	width:962px;
	height:318px;
	position:relative;
	float:left;
	overflow:hidden;
}

.sldul li .lt, .sldul li .rt{
	height:318px;
	position:relative;
	overflow:hidden;
}
.sldul li .lt{ width:508px; padding-left:27px; float:left; }
.sldul li .rt{ width:379px; padding:0px 7px 0px 7px; float:right;  }
.sldul li .rt .sldul_link{
	background:url(../bc_graph/shared/mde/slider/sldul_linkbg1.png) 0px 0px no-repeat;
	width:145px;
	height:33px;
	position:absolute;
	left:0px;
	top:285px;
	overflow:hidden;
	cursor:pointer;
}
.sldul li .rt .sldul_link:hover{ background:url(../bc_graph/shared/mde/slider/hover/sldul_linkbg1.png) 0px 0px no-repeat; }
.sldul li .rt, .sldul li .rt *{ color:#c1e7e6; }

.sld_nav{
	width:449px;
	padding:0px 36px 0px 37px;
	height:15px;
	position:absolute;
	left:20px;
	top:321px;
	z-index:2;
}
.sld_navbg{
	background:url(../bc_graph/shared/mde/slider/sld_scrollbg.png) 0px 0px no-repeat;
	width:522px;
	height:15px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}

.sld_navbtn{
	background:none !important;
	border:0px !important;
	/*width:516px;*/
	height:15px;
	padding:0px;
	padding-left:3px;
}
.sld_navbtn a{
	background:url(../bc_graph/shared/mde/slider/sld_scrollbutton.png) 0px 0px no-repeat !important; /*IE6.0 Path Required*/
	border:0px !important;
	width:67px !important;
	height:13px !important;
	/*padding:0px;*/
	/*margin:0px;*/
	margin:0px -33px 0px -34px !important;
	top:1px  !important;
	
	cursor:pointer !important;
}

.sldul_img1{
	/*background:url(../bc_graph/shared/mde/slider/sldul_imgbg1.png) 0px 0px no-repeat;
	width:338px;
	height:265px;
	padding:5px 4px 5px 160px;*/
	background:url(../bc_graph/shared/mde/slider/sldul_imgbg1.png) 0px 2px no-repeat;
	width:502px;
	height:276px;
	padding:5px 3px 3px 3px;
	position:relative;
	overflow:hidden;
}

.sldul_img2{
	/*background:url(../bc_graph/shared/mde/slider/sldul_imgbg2.png) 0px 0px no-repeat;
	width:255px;
	height:197px;
	padding:4px 40px 31px 207px;*/
	
	background:url(../bc_graph/shared/mde/slider/sldul_imgbg2.png) 0px 0px no-repeat;
	width:502px;
	height:208px;
	padding:3px 3px 3px 3px;
	position:relative;
	overflow:hidden;
}
/* =============================== slider [END] ===================================== */
/* =============================== cont [START] ===================================== */
#content{ padding:35px 0px 35px 0px; }
#content_bg{
	background:url(../bc_graph/shared/mde/cont/cont_bg1.gif) 0px 0px repeat-x;
	width:100%;
	height:31px;
	position:absolute;
	left:0px;
	overflow:hidden;
}
#content_bg div{
	background:url(../bc_graph/shared/mde/cont/cont_bg2.gif) center 0px no-repeat;
	width:100%;
	height:31px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}

.img_border1{ border:6px solid #4c0b41; }
.img_border2{ border:1px solid #4c0b41; }

.light{
	width:100%;
	position:relative;
	overflow:hidden;
}
.light a{
	border:1px solid #7b2b6c;
	margin:8px 11px 0px 11px;
	position:relative;
	float:left;
	overflow:hidden;
}
.light a:hover{ border:1px solid #95d7d6; }
.light_pg{ padding:0px 25px 0px 25px; }
.light_style1 a{ background:#ffffff; padding:5px; }

.lightsingle{
	margin:5px 3px 0px 3px;
	position:relative;
	float:left;
	overflow:hidden;
}

.full{
	width:938px;
	padding:0px 12px 0px 12px;
	position:relative;
	/*override*/
}
/* =============================== cont [END] ======================================= */
/* =============================== title [START] ==================================== */
#title, .title{
	/*background:url(../bc_graph/shared/mde/mde_titlebg.gif) 4px 6px no-repeat;*/
	background:none;
	padding:4px 74px 6px 6px;
	margin:0px -6px 18px -6px;
	/*width:502px;*/
	width:870px;
	position:relative;
	/*overflow:hidden;*/
	border-bottom:1px solid #7b2b6c;
}
.mdel #title, .mdel .title{ width:502px; }
#title_mder{ background:none; padding:4px 6px 6px 6px; width:286px; }
.title_maxi{ width:569px !important; }
#title h1, .title h1, #title h2, .title h2{ color:#4c0b41; }
.title h1, .title h1 *,#title h1, #title h1 *{ font-size:21px; line-height:26px; }
.title h2, .title h2 *,#title h2, #title h2 *{ font-size:18px; line-height:22px; }

#title_control{
	width:65px;
	position:absolute;
	bottom:3px; 
	right:8px;
	overflow:hidden;
}
#title_control_printer{ padding:5px 2px 0px 2px; }
#title_control_printer:hover{ background:#7b2b6c; }
#title_control_font1{ cursor:pointer; margin-right:8px; padding:1px; color:#7b2b6c; }
#title_control_font2{ cursor:pointer; margin-right:8px; padding:1px; color:#7b2b6c; }
#title_control_font1:hover, #title_control_font2:hover{
	background:#7b2b6c;
	color:#ffffff;
}

.title_arrow{
	background:url(../bc_graph/shared/single/title_arrow.png) 0px 0px no-repeat;
	width:66px;
	height:54px;
	position:absolute;
	left:-81px;
	top:16px;
}
/* =============================== title [END] ====================================== */
/* =============================== boxa [START] ===================================== */
.boxa_up, .boxa_dn{
	width:928px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;

}
.boxa_up{ background:url(../bc_graph/shared/mde/boxa/boxa_up.png) 0px 0px no-repeat; height:15px; }
.boxa_dn{ background:url(../bc_graph/shared/mde/boxa/boxa_dn.png) 0px 0px no-repeat; height:15px; }

.boxa{
	background:url(../bc_graph/shared/mde/boxa/boxa_bg.png) 0px 0px repeat-y;
	width:898px;
	padding:7px 15px 7px 15px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxa_pg{ width:928px; padding:0px; }
/* =============================== boxa [END] ======================================= */
/* =============================== boxb [START] ===================================== */
.boxb_up, .boxb_dn{
	width:928px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;

}
.boxb_up{ background:url(../bc_graph/shared/mde/boxb/boxb_up.png) 0px 0px no-repeat; height:15px; }
.boxb_dn{ background:url(../bc_graph/shared/mde/boxb/boxb_dn.png) 0px 0px no-repeat; height:15px; }

.boxb{
	background:url(../bc_graph/shared/mde/boxb/boxb_bg.png) 0px 0px repeat-y;
	width:898px;
	padding:7px 15px 7px 15px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxb_pg{ width:928px; padding:0px; }
/* =============================== boxb [END] ======================================= */
/* =============================== boxc [START] ===================================== */
.boxc_up, .boxc_dn{
	width:928px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;

}
.boxc_up{ background:url(../bc_graph/shared/mde/boxc/boxc_up.png) 0px 0px no-repeat; height:15px; }
.boxc_dn{ background:url(../bc_graph/shared/mde/boxc/boxc_dn.png) 0px 0px no-repeat; height:15px; }

.boxc{
	background:url(../bc_graph/shared/mde/boxc/boxc_bg.png) 0px 0px repeat-y;
	width:898px;
	padding:7px 15px 7px 15px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.boxc_pg{ width:928px; padding:0px; }
/* =============================== boxc [END] ======================================= */
/* =============================== news [START] ===================================== */
.news_up, .news_dn{
	width:294px;
	height:8px;
	margin:0px -4px 0px -4px;
	position:relative;
	overflow:hidden;
}
.news_up{ background:url(../bc_graph/shared/mde/news/news_up.png) 0px 0px no-repeat; }
.news_dn{ background:url(../bc_graph/shared/mde/news/news_dn.png) 0px 0px no-repeat; }
.news{
	background:url(../bc_graph/shared/mde/news/news_shadow.png) 0px 0px repeat-y;
	width:286px;
	margin:-8px -4px 0px -4px;
	padding:0px 4px 0px 4px;
	position:relative;
	overflow:hidden;
}
.news_ct{
	background:url(../bc_graph/shared/mde/news/news_bg.gif) 0px 0px repeat-x #82c5c4;
	padding:12px 17px 12px 17px;
	width:252px;
	position:relative;
	overflow:hidden;
}

.news_img{
	width:250px;
	border:1px solid #581a4f;
	margin:12px 0px 5px 0px;
	position:relative;
	overflow:hidden;
}
.news_link{
	background:url(../bc_graph/shared/mde/news/news_link1.png) 0px 0px no-repeat;
	width:113px;
	height:26px;
	position:relative;
	float:right;
	overflow:hidden;	
}
.news_link:hover{ background:url(../bc_graph/shared/mde/news/hover/news_link1.png) 0px 0px no-repeat; }
/* =============================== news [END] ======================================= */
/* =============================== logo [START] ===================================== */
.logo{
	width:286px;
	position:relative;
	overflow:hidden;
}
.logo_title{
	background:url(../bc_graph/shared/mde/logo/logo_titlebg.gif) 0px 0px repeat-x #79bebd;
	padding:4px 17px 4px 17px;
	position:relative;
	overflow:hidden;
}
.logo_title, .logo_title *{ color:#ffffff; }
.logo_img{
	background:#aae0df;
	padding:17px 17px 17px 17px;
	width:252px;
	height:80px;
	position:relative;
	overflow:hidden
}
/* =============================== logo [END] ======================================= */
/* =============================== foot1 [START] ==================================== */
#foot1{ border-top:1px solid #95d7d6; border-bottom:1px solid #95d7d6; padding:23px 0px 23px 0px; }
#foot1, #foot1 *{ font-size:11px; line-height:16px; color:#283434; }
#foot1 a{ text-decoration:underline; }
#foot1 a:hover{ text-decoration:underline; color:#548483; }

.table_foot1{ width:962px; position:relative; overflow:hidden; }
.table_foot1 tr td{ position:static; position:relative; overflow:hidden; vertical-align:top; }
.table_foot1 tr .td1{ width:603px; padding:0px 0px 0px 8px; }
.table_foot1 tr .td2{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:153px; padding:0px 10px 0px 30px; }
.table_foot1 tr .td3{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:118px; padding:0px 10px 0px 30px; }

.table_foot1b{ width:603px; position:relative; overflow:hidden; }
.table_foot1b tr td{ position:static; position:relative; overflow:hidden; vertical-align:top;  padding:0px 5px 0px 16px; }
.table_foot1b tr .td1{ width:auto; padding:0px 7px 0px 0px; }
.table_foot1b tr .td2{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:auto; }
.table_foot1b tr .td3{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:auto; }
.table_foot1b tr .td4{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:auto; }
.table_foot1b tr .td5{ background:url(../bc_graph/shared/foot/table_footbg1.gif) 0px 0px repeat-y; width:auto; }

.mdeul_foot li{ background:url(../bc_graph/shared/foot/foot_sign1.gif) 0px 7px no-repeat; }
/* =============================== foot1 [END] ====================================== */
/* =============================== foot [START] ===================================== */
#foot{ width:946px; padding:12px 8px 14px 8px; }
#foot a{ text-decoration:none; }
#foot a:hover{ text-decoration:underline; }
#foot .lt{ float:left; position:relative; }
#foot .rt{ float:right; position:relative; }
.foot_link{
	color:#7b2b6c !important;
	text-decoration:underline !important;
}
.foot_link:hover{ color:#548483 !important; text-decoration:underline; }
.foot_sep{ margin-left:4px; margin-right:4px; }
/* =============================== foot [END] ======================================= */
/* =============================== tabs_home [START] ================================ */
.tabs_home{
	width:600px;
	position:relative;
	overflow:hidden;
}
#tabs_logo{
	position:absolute;
	right:0px;
	bottom:0px;
}
.tabs{
	width:600px;
	position:relative;
	overflow:hidden;
}

.tabs_cont{
	background:#aae0df;
	width:287px;
	height:450px; /*const*/
	padding:7px 7px 7px 7px;
	position:relative;
	float:left;
	overflow:hidden;
}
.tabs_ct{
	width:261px;
	height:424px;
	padding:0px 13px 26px 13px;
	position:relative;
	overflow:hidden;
}
.tabs_ct a{ color:#7b2a6c; text-decoration:underline; }
.tabs_ct a:hover{ color:#548483; text-decoration:underline; }
.tabs_ctimg{
	width:287px;
	margin:0px -13px 0px -13px;
	padding:0px 0px 18px 0px;
	position:relative;
	overflow:hidden;
}
.tabs_ctimg img{ border:1px solid #7bbfbe; }

.tabs_ctlink{
	background:url(../bc_graph/shared/mde/tabs/click_readmore.png) 0px 0px no-repeat;
	width:113px;
	height:26px;
	position:absolute;
	right:0px;
	bottom:0px;
	overflow:hidden;
	cursor:pointer;
}
.tabs_ctlink:hover{ background:url(../bc_graph/shared/mde/tabs/hover/click_readmore.png) 0px 0px no-repeat; }
.tabsul{
	width:299px;
	padding-bottom:142px; /*reason: tabs_logo*/
	position:relative;
	float:right;
	overflow:hidden;
}

.tabsul ul{
	width:282px;
	position:relative;
	overflow:hidden;
}
.tabsul ul li{
	list-style:none;
	width:282px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
}
.tabsul ul li img, .tabsul ul li ul{ display:none; }
.tabsul ul li a{
	background:url(../bc_graph/shared/mde/tabs/tabsul_sign1.gif) 261px 9px no-repeat;
	width:222px;
	padding:5px 30px 6px 30px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:bold 16px/18px Tahoma, Arial, Verdana, Helvetica;
	text-align:right;
	color:#7b2a6c;
	text-decoration:none;
}
.tabsul ul li a:hover{  color:#7b2a6c; text-decoration:none; }

.tabsul ul li:hover{ background:url(../bc_graph/shared/mde/tabs/hover/tabsul_bg1.gif) 0px 0px repeat-y #7cc0bf; }
.tabsul ul li:hover a{ background:url(../bc_graph/shared/mde/tabs/tabsul_sign2.gif) 261px 9px no-repeat; }

.tabsul ul li.active{ background:url(../bc_graph/shared/mde/tabs/tabsul_bg1.gif) 0px 0px repeat-y #b9e7e6 !important; }
.tabsul ul li.active a{ background:url(../bc_graph/shared/mde/tabs/tabsul_sign3.gif) 261px 9px no-repeat !important; }

/*.tabsul ul li.active{  background:url(../bc_graph/shared/mde/tabs/hover/tabsul_bg2.gif) 0px 0px repeat-y #bbb9e7; }*/
/* =============================== tabs_home [END] ================================== */
/* =============================== jAjax [END] ====================================== */
.jAjax{
	position:relative;
	overflow:hidden;
}
.jAjaxDone{
	position:relative;
	overflow:hidden;
}
.jAjax_loading{
	/*background:background:url(../bc_graph/shared/ajax_loading.gif) center center no-repeat #d7dff6;*/ /*#d7f6ef;*/
	/*border:1px solid #89c9c8;*/
	background:#d7dff6;
	border:1px solid #9e89c9;
	height:18px;
	padding:5px 3% 4px 3%;
	margin-bottom:5px;
	/*width:94%;*/
	position:relative;
	overflow:hidden;
	text-align:center;
	color:#9e89c9;
}

.jAjax_error{
	background:#f6e9d7;
	border:1px solid #d99c26;
	height:18px;
	padding:5px 3% 4px 3%;
	margin-bottom:5px;
	/*width:94%;*/
	position:relative;
	overflow:hidden;
	text-align:center;
	color:#d98f00;
}
/* =============================== jAjax [END] ====================================== */
/* =============================== formd [START] ==================================== */
.formd{
	width:622px;
	position:relative;
	border:0px;
	margin:0px auto 0px auto;
	padding:0px;
	overflow:hidden;
}

/* ========== box_formd ============== */
.box_formd{ width:auto; }
.box_formd, .box_formd *{ }

.box_formd .formd_full{ width:560px; }
.box_formd .formd_label{ width:188px; padding-right:8px; }
.box_formd .formd_label, .box_formd .formd_label *{ /*color:#fefce0;*/ }
.box_formd .formd_text{ background:#e4e8f6; width:250px; border:1px solid #7b2b6c; }
.box_formd .formd_textarea{ background:#e4e8f6; width:250px; border:1px solid #7b2b6c; }
.box_formd .formd_full_button{ width:453px; }
.box_formd .formd_select{ width:258px; height:20px; border:1px solid #7b2b6c; background:#e4e8f6; font-size:12px; }
.box_formd .formd_select option{ background:#e4e8f6;  }

.box_formd .formd_submit_submit{ background:url(../bc_graph/shared/single/btn_submit.gif) 0px 0px no-repeat #282424; border:0px; width:135px; height:24px; }
.box_formd .formd_submit_submit:hover{ background:url(../bc_graph/shared/single/hover/btn_submit.gif) 0px 0px no-repeat #cc2f1a; width:135px; height:24px; }

.box_formd .formd_submit_sendenquiry{ background:url(../bc_graph/shared/single/btn_sendenquiry.png) 0px 0px no-repeat; border:0px; width:150px; height:24px; }
.box_formd .formd_submit_sendenquiry:hover{ background:url(../bc_graph/shared/single/hover/btn_sendenquiry.png) 0px 0px no-repeat; width:150px; height:24px; }

.box_formd .formd_submit_register{ background:url(../bc_graph/shared/single/btn_register.gif) 0px 0px no-repeat #282424; border:0px; width:135px; height:24px; }
.box_formd .formd_submit_register:hover{ background:url(../bc_graph/shared/single/hover/btn_register.gif) 0px 0px no-repeat #cc2f1a; width:135px; height:24px; }

.box_formd .formd_submit_login{ background:url(../bc_graph/shared/single/btn_login.gif) 0px 0px no-repeat #282424; border:0px; width:135px; height:24px; }
.box_formd .formd_submit_login:hover{ background:url(../bc_graph/shared/single/hover/btn_login.gif) 0px 0px no-repeat #cc2f1a; width:135px; height:24px; }

.box_formd .formd_submit_retrieve{ background:url(../bc_graph/shared/single/btn_retrieve.gif) 0px 0px no-repeat #282424; border:0px; width:135px; height:24px; }
.box_formd .formd_submit_retrieve:hover{ background:url(../bc_graph/shared/single/hover/btn_retrieve.gif) 0px 0px no-repeat #cc2f1a; width:135px; height:24px; }

.box_formd .formd_submit_update{ background:url(../bc_graph/shared/single/btn_update.gif) 0px 0px no-repeat #282424; border:0px; width:135px; height:24px; }
.box_formd .formd_submit_update:hover{ background:url(../bc_graph/shared/single/hover/btn_update.gif) 0px 0px no-repeat #cc2f1a; width:135px; height:24px; }


.formd_submit_sendenquiry, .formd_submit_register, .formd_submit_login, .formd_submit_retrieve, .formd_submit_update, .formd_submit_submit{
	position:relative;
	float:right;
	cursor:pointer;
}
/*
.box_formd .formd_submit{ background:url(../bc_graph/shared/single/btn_submitinquiry.gif) 0px 0px no-repeat; border:0px; width:112px; height:24px; }
.box_formd .formd_submit:hover{ background:url(../bc_graph/shared/single/hover/btn_submitinquiry.gif) 0px 0px no-repeat; width:112px; height:24px; }


.box_formd .formd_submit{ 
	background:url(../bc_graph/shared/single/btn_sign1.gif) right 6px no-repeat #178bba; 
	height:25px;
	margin:0px;
	padding:0px 28px 0px 10px;
	border:0px;
	font: bold 14px/17px "Times New Roman", Tahoma, Arial, Verdana, Helvetica; 
	color:#000000;
}
.box_formd .formd_submit:hover{ background:url(../bc_graph/shared/single/btn_sign1.gif) right 6px no-repeat #f97f34; color:#000000;  }
*/
/*
.box_formd .formd_submit2{ background:url(../bc_graph/shared/single/btn_submitinquiry.gif) 0px 0px no-repeat; border:0px; width:112px; height:24px; }
.box_formd .formd_submit2:hover{ background:url(../bc_graph/shared/single/hover/btn_submitinquiry.gif) 0px 0px no-repeat #cc2f1a; width:112px; height:24px; }
*/
/*
.box_formd .formd_submit_login{ background:url(../bc_graph/shared/single/btn_login.gif) 0px 0px no-repeat #ade062; width:118px; height:30px; }
.box_formd .formd_submit_login:hover{ background:url(../bc_graph/shared/single/hover/btn_login.gif) 0px 0px no-repeat #f97f34; width:118px; height:30px; }

.box_formd .formd_submit_register{ background:url(../bc_graph/shared/single/btn_register.gif) 0px 0px no-repeat #ade062; width:118px; height:30px; }
.box_formd .formd_submit_register:hover{ background:url(../bc_graph/shared/single/hover/btn_register.gif) 0px 0px no-repeat #f97f34; width:118px; height:30px; }

.box_formd .formd_submit_retrieve{ background:url(../bc_graph/shared/single/btn_retrieve.gif) 0px 0px no-repeat #ade062; width:118px; height:30px; }
.box_formd .formd_submit_retrieve:hover{ background:url(../bc_graph/shared/single/hover/btn_retrieve.gif) 0px 0px no-repeat #f97f34; width:118px; height:30px; }
*/
/* ========== box_formd ============== */

.formd_full{
	width:622px;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:hidden;
	float:left;
}
.formd_full{ margin-top:11px; margin-right:-3px; /* IE path */ }
.formd_full_first{ margin-top:0px; }

.formd_label{
	width:170px;
	margin-top:3px;
	padding-right:9px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:12px/16px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
	text-align:right;
}

.formd_text, #CaptchaV2{
	background-color:#fadead;
	width:205px;
	height:14px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}
#CaptchaV2{ background:#e4e8f6; width:250px !important; border:1px solid #7b2b6c; margin-top:5px; }
.captchaimg{ background-color:#696969; width:238px; height:36px; padding:0px 1px 0px 19px; }

.formd_textarea{
	background-color:#fadead;
	width:435px;
	height:70px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}

.formd_select{
	background:#fadead;
	width:213px;
	height:18px;
	border:1px solid #5ed5f8;

	position:relative;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float:left;
}

.formd_select option{ background:#fadead; border:0px; }

.formd_select optgroup{ 
	background:#178bba;
	padding:3px 0px 0px 0px;
	margin:0px;
	color:#ffffff; 
	text-align:left; 
}
.formd_select optgroup option{ 
	text-align:left; 
	text-indent:16px; 
	font-weight:normal; 
	padding-left:0px; 
	margin-left:0px;
}

.formd_radio{
	width:15px;
	height:15px;
	position:relative;
	float:left;
	overflow:hidden;
}
/* ================= formd_full_button ========== */
.formd_full_button{
	width:392px;
	margin:0px;
	margin-right:-3px;
	padding:0px;
	padding-top:11px;
	position:relative;
	overflow:hidden;
	float:left;
	left:0px;
}

/*.formd_submit, .formd_submit2, .formd_submit_login, .formd_submit_register, .formd_submit_retrieve{*/
.formd_submit{
	background:#fadead;
	border:1px solid #5ed5f8;
	/*width:137px;*/
	padding:10px 40px 10px 40px;
	margin:0px;
	/*height:37px;*/
	position:relative;
	float:right;
	cursor:pointer;
}
.formd_submit_login, .formd_submit_register, .formd_submit_retrieve{ border:0px; padding:0px; overflow:hidden; }
.formd_submit:hover{ background:#e0c79b; }
/* ================= formd_full_button ========== */
.color_redlight{ color:#d60600; }
/* =============================== formd [END] ====================================== */
/* =============================== table_style1 [START] ============================= */
.table_style1{ width:100%; position:relative; overflow:hidden; }
.table_style1 tr td{ padding:0px 3% 0px 3%; position:static; overflow:hidden; }
.table_style1_pm3{ padding-bottom:3px; }
.table_style1_pm5{ padding-bottom:5px; }

.table_style1_btop{ background:url(../bc_graph/shared/dot1.gif) 0px 0px repeat-x; }
.table_style1_btop tr td{ padding-top:5px; padding-bottom:5px; background:url(../bc_graph/shared/dot1.gif) 0px bottom repeat-x; }

.link_logo1 img{ background:#ffffff; padding:5px; border:1px solid #9e89c9; }
.link_logo1:hover img{ border:1px solid #89c9c8; }
/* =============================== table_style1 [END] =============================== */
/* =============================== box1 [START] ===================================== */
.box1{
	background:#ffffff;
	padding:14px 14px 14px 14px;
	position:relative;
	overflow:hidden;
}
.box1_pg{ padding:0px 0px 0px 0px; }
/* =============================== box1 [END] ======================================= */
/* =============================== mva [START] ====================================== */
.mva{
	background:#ffffff;
	width:264px;
	padding:21px 21px 21px 21px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
.mva_prev, .mva_next{
	width:15px;
	height:65px;
	position:absolute;
	top:87px;
	overflow:hidden;
}
.mva_prev{ background:url(../bc_graph/shared/mde/mva/mva_prev.gif) 0px 0px no-repeat; left:0px; }
.mva_next{ background:url(../bc_graph/shared/mde/mva/mva_next.gif) 0px 0px no-repeat; left:291px; }
.mva_prev img, .mva_next img{ visibility:hidden; }
.mvaul{
	width:264px;
	height:195px; /*Script*/
	position:relative;
	overflow:hidden;
	z-index:1;
}
.mvaul ul{
	/*width:674px;*/ /*Script*/
	width:10000px; /*Script*/
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}
.mvaul ul li{
	list-style:none;
	width:264px;
	padding-right:10px;
	position:relative;
	float:left;
	overflow:hidden;
}

.mvaphoto{
	/*background:#ffffff;*/
	background:#ffffff;
	width:264px;
	min-height:195px;
	margin:0px 0px 0px 0px;
	position:relative;
	overflow:hidden;
	text-align:center;
}
.mvaphoto img{ background:#ffffff; border:1px solid #7b2b6c; padding:1px 1px 1px 1px;}


.mvalinkul{
/*
	height:17px;
	position:absolute;
	top:14px;
	right:85px;
	float:right;
	overflow:hidden;
	z-index:2;
*/
	background:#89c9c8;
	/*width:674px;
	padding:4px 120px 3px 120px;
	margin:0px -120px 0px -120px;*/
	position:absolute;
	width:0px;
	height:0px;
	overflow:hidden;
	z-index:2;
}

.mvalinkul ul{

	position:relative;
	float:right;
	overflow:hidden;
}
.mvalinkul ul li{
	background:none;
	list-style:none;
	height:17px;
	padding:0px 0px 3px 6px;
	position:relative;
	float:left;
	overflow:hidden;
	min-width:0px;
}

.mvalinkul ul li a{
	/*background:#6f6f6f;*/
	background:#7b2b6c;
	/*border:1px solid #727272;*/
	border:1px solid #7b2b6c;
	width:29px;
	height:15px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font: 12px/14px Tahoma, Arial, Verdana, Helvetica;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}
.mvalinkul ul li.active a, .mvalinkul ul li a:hover{ background:#ffffff; color:#434343; text-decoration:none; }
/* =============================== mva [END] ======================================== */
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */
/* ================================================================================== */
/* =============================== cms.php [START] ================================== */
/* ================================================================================== */
.webform-results .tabledefault tr #title{
	background:none;
	padding:4px 0px 6px 0px;
	margin:0px 0px 18px 0px;
	width:auto
	position:relative;
	/*overflow:hidden;*/
	border-bottom:1px solid #7b2b6c;
}
.webform-results .tabledefault tr #title, .webform-results .tabledefault tr #title *{ color:#548483; }
/* =============================== announcement [START] ============================= */
/*
.announcement_selected .announcement-list .announcement_title{ display:none; }
.announcement_selected .announcement-list .announcement_date{ display:none; }
.announcement_selected .announcement-list .announcement_body{ padding-top:0px !important; }
*/
.announcement_selected .announcement-list .announcement-title{ display:none; }
.announcement_selected .announcement-list .announcement-read{ display:none; }
.announcement_selected .announcement-line{ display:none;}
/* =============================== announcement [END] =============================== */
/* =============================== system-message [START] =========================== */
.system-message, .system-error-message {
	/*background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px 36px 36px 180px;*/
	
	border: 2px solid #282424; /*#ec8881;*/
	color:#496767;
	margin:0px 0px -46px 0px;
	padding: 66px 36px 81px 180px;
	/*margin:18px;*/
}

.system-message p{ color:#010101; }
.system-message h1{ color:#cc1535;  font-size:24px; line-height:28px; /*font-size:18px; line-height:22px;*/ }
.system-error-message p{ color:#010101; }
.system-error-message h1{color:#cc1535; font-size:24px; line-height:28px; /*font-size:18px; line-height:22px;*/ }

.system-message a, .system-error-message a{ color:#cc1535; text-decoration:underline; font-weight:bold; }
.system-message a:hover, .system-error-message a:hover{ color:#cc1535; text-decoration:none;  }

.system-message { background:url(../bc_graph/shared/bc/ok.png) no-repeat 29px 48px #eee7ea; }

.system-error-message { background:url(../bc_graph/shared/bc/error.png) no-repeat 26px 56px #eee7ea; }
/* =============================== system-message [END] ============================= */
/* ================================================================================== */
/* =============================== cms.php [END] ==================================== */
/* ================================================================================== */